1735004953647
3185,4.0.2.201910101100-r
17867,4.10.0.202411131130-i
7272,4.11.0.202412122330-i
16531,4.0.1.201907110900-r
20893,4.2.0.202010010600-r
586,4.1.0.202003050800-r
17297,4.2.4.202102111243
11486,4.8.0.202308171800-r
21782,4.2.1.202011120600-r
16591,4.4.2.202108191641
21558,4.9.0.202402220600-r
2682,4.2.3.202102110600-r
4646,4.4.1.202108191400-r
15348,4.9.0.202402070756
18238,4.2.2.202012310600-r
16007,4.4.0.202107080600-r
17539,4.5.0.202202030600-r
2228,4.3.0.202102180600-r
14691,4.8.0.202308151254
2064,4.7.0.202304060600-r
3658,4.6.0.202209080600-r
9527,4.10.0.202411211400-r
19298,4.2.4.202103250600-r
16770,4.0.0.201906060800-r
